Important Updates to Cybersecurity Software

HelpSystems is updating the names of our cybersecurity software, including the Powertech product line. Don’t worry—the functionality of your products won’t change.

See the new names here > New, Simpler Names for HelpSystems Security Software.

--------------------

Versions of Crypto Complete 1.21 and higher have been tested on V6R1, V7R1, V7R2 and V7R3 with no known issues. 

Please note from V6R1 and above, IBM introduced new commands SETMSTKEY and CLRMSTKEY in library QSYS. These commands are different than the ones in the CRYPTO Library. When using SETMSTKEY in versions below 1.56, you will need to call the command from the command line and qualify the library (CRYPTO/ SETMSTKEY). The correct SETMSTKEY command will be used when using the menus in Crypto Complete version 1.56 and above.

When using the CLRMSTKEY command in versions below 2.50, you will need to call the command from the command line and qualify the library (CRYPTO/ CLRMSTKEY). The correct CLRMSTKEY command will be used when using the menus in Crypto Complete version 2.50 and above.

To view the currently installed Crypto Complete product version, from an IBM i command line, enter CRYPTO/DSPPRDINF. Or, from the CRYPTO menu, select option 10, then option 1.

See also: Current Versions and OS Compatibility—Powertech


Still have questions? We can help. Submit a case to Technical Support.

Last Modified On: October 31, 2018